import request from '@/utils/request'

// ClassMettingTheme列表
export function classMettingList(data) {
	return request({
		'url':'/runtine/ClassMettingTheme/list',
		'method':'get',
		'data':data
	})
}
//ClassMettingTheme修改
export function editClassMetting(data) {
	return request({
		'url':'/runtine/ClassMettingTheme/update',
		'method':'post',
		'data':data
	})
}
//上传图片路径
// export function uploadFiles(data) {
// 	return axios.post("/common/upload", data);
// }
// classMettingContent列表
export function classMettingContent(data) {
	return request({
		'url':'/classmetting/classMettingContent/list',
		'method':'get',
		'data':data
		
	})
}
//classMettingContent详情
export function classMettingDetail(id) {
	return request({
		'url':'/classmetting/classMettingContent/'+id,
		'method':"get"
	})
}
//classMettingContent新增
export function addClassMetting(data) {
	return request({
		'url':'/classmetting/classMettingContent/add',
		'method':'post',
		'data':data
	})
}
//获取班级信息
export function ClassName(data){
		
	return request({
		'url':'/system/class/name',
		'method':'get',
		'data':data
	})
}